Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript!

xposed not installing

0

flyme 6 globle beta not installing xposed say allready installed but not active this problem can solve on flyme 6.7.3.28 plzzz tell me 

0

It is weird. A second try worked for me on most flyme 6 verisons with the 3.1.1 Xposed installer app.

ZHENK

0

@Scorpiony-Knifet i will try and tell u

0

@Scorpiony-Knifet not work bro can u tell whole procces

1

@MrRoyal said:

@Scorpiony-Knifet not work bro can u tell whole procces

 Hey buddy, did u check here?

https://forum.meizufans.eu/top...

Log in to reply

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.